---
group:
  name: 'fengygao'
  description: ''
  projects:
  - name: 'vue-slider'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'vue-slider.git'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'vue-slider%ef%bc%8c%e6%8a%80%e6%9c%af%e4%ba%a4%e6%b5%81%ef%bc%8c%e5%a4%9a%e5%a4%9a%e5%85%b3%e6%b3%a8%e3%80%82'
    description: ''
    mirrorRelease: false
    topic: ''
  